netcdf4_nf_interfaces::nf_inq_compound_fielddim_sizes Interface Reference

## Public Member Functions

function | nf_inq_compound_fielddim_sizes (ncid, xtype, fieldid, dim_sizes)

## Detailed Description

Definition at line 380 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_compound_fielddim_sizes()

function netcdf4_nf_interfaces::nf_inq_compound_fielddim_sizes::nf_inq_compound_fielddim_sizes | ( | intent(in) | ncid,
|  | intent(in) | xtype,
|  | intent(in) | fieldid,
|  | integer, dimension(*), intent(inout) | dim_sizes
| ) |  |

Definition at line 384 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.